package game;

import java.io.Serializable;

public class Player implements Serializable {

	static private final long serialVersionUID = 9999;

	private final String pseudo;
	private final int id;
	private int score;

	public Player(int id, String pseudo) {
		this.pseudo = pseudo;
		this.id = id;
		this.score = 0;
	}

	public int getRemainingCells() {
		return score;
	}

	void setRemainingCells(int score) {
		this.score = score;
	}

	public String getPseudo() {
		return this.pseudo;
	}

	public int getId() {
		return this.id;
	}

}
